Secrets of Toanium - Feature #397

Implement Heal action
06/13/2025 08:00 PM - Administrator Administrator

Status: Closed
Priority: Normal
Assignee: Jay Gischer
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/13/2025

0%
0.00 hour
0.00 hour

Description

Make an operation for it.

History

#1 - 06/27/2025 08:24 PM - Administrator Administrator

- Assignee changed from Jay Gischer to Frank Fernandez

This will need a new operation in /imports/lib/operations

#2 - 07/29/2025 10:17 PM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Implemented on dev branch alongside test scripts for it.

#3 - 08/06/2025 05:07 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed in 0.29.0

12/12/2025

1/1
